<WimaPref>
<sLanguage>ENU</sLanguage>
<WinImageVersion>6000</WinImageVersion>
<IgnoreRead>FALSE</IgnoreRead>
<IgnoreWrite>FALSE</IgnoreWrite>
<DoAskPartitionOpenMonoPartFullDiskImage>TRUE</DoAskPartitionOpenMonoPartFullDiskImage>
<DoAskPartitionOpenAlwaysFirstPartFullDiskImage>TRUE</DoAskPartitionOpenAlwaysFirstPartFullDiskImage>
<CheckDiskBeforeWrite>TRUE</CheckDiskBeforeWrite>
<TruncateIma>FALSE</TruncateIma>
<OnlyStdFormat>FALSE</OnlyStdFormat>
<SaveWizard>TRUE</SaveWizard>
<Verify>TRUE</Verify>
<OverwriteExtract>TRUE</OverwriteExtract>
<LongYearDisplay>TRUE</LongYearDisplay>
<AlwaysOnTop>FALSE</AlwaysOnTop>
<InfoFutureDlgDisplayed>FALSE</InfoFutureDlgDisplayed>
<UseAdaptFlop>FALSE</UseAdaptFlop>
<AskInjMenu>TRUE</AskInjMenu>
<AskInjDrop>TRUE</AskInjDrop>
<AskExtrMenu>TRUE</AskExtrMenu>
<AskExtrDrop>TRUE</AskExtrDrop>
<AskExtrLaunch>TRUE</AskExtrLaunch>
<AskDelFile>TRUE</AskDelFile>
<AskWhenInjectReplace>TRUE</AskWhenInjectReplace>
<DispSplashBegin>FALSE</DispSplashBegin>
<DispSplashEnd>TRUE</DispSplashEnd>
<ShowToolBar>TRUE</ShowToolBar>
<ShowStatusBar>TRUE</ShowStatusBar>
<ShowTitleBar>TRUE</ShowTitleBar>
<AutoRetry>FALSE</AutoRetry>
<CleanEndCluster>TRUE</CleanEndCluster>
<ShowExtensionIcon>TRUE</ShowExtensionIcon>
<CompareAfterWritting>FALSE</CompareAfterWritting>
<OpenLargeFatImaInDisk>TRUE</OpenLargeFatImaInDisk>
<UseLfnInExtr>TRUE</UseLfnInExtr>
<CreateLfn>TRUE</CreateLfn>
<IoCtl32Win95>TRUE</IoCtl32Win95>
<UseIso9660SizeInAspiReading>FALSE</UseIso9660SizeInAspiReading>
<IgnoreErrorAfterIso9660SizeInAspiReading>TRUE</IgnoreErrorAfterIso9660SizeInAspiReading>
<AllowIso9660Modified>FALSE</AllowIso9660Modified>
<UseNewFmtIntlTechWin95ReallyUsedFlag>TRUE</UseNewFmtIntlTechWin95ReallyUsedFlag>
<fUseNewFmt95IntlTechWithWritting>TRUE</fUseNewFmt95IntlTechWithWritting>
<FormatStdBeforeDmfWin95>FALSE</FormatStdBeforeDmfWin95>
<NewIntfGetDirDlg>TRUE</NewIntfGetDirDlg>
<DragSrvOle>TRUE</DragSrvOle>
<WarningOS>TRUE</WarningOS>
<Maximized>FALSE</Maximized>
<OptCreateTaskBarIcon>TRUE</OptCreateTaskBarIcon>
<AutoShowUp>TRUE</AutoShowUp>
<ProMode>TRUE</ProMode>
<TrySearchConnectFat32Linux>TRUE</TrySearchConnectFat32Linux>
<TrySearchAspiCDRom>TRUE</TrySearchAspiCDRom>
<ReadOnlyConnectFat32>TRUE</ReadOnlyConnectFat32>
<AcceptInfoFutureBrotherApplication>TRUE</AcceptInfoFutureBrotherApplication>
<ShowFolderBar>TRUE</ShowFolderBar>
<TBLargeButton>TRUE</TBLargeButton>
<DefaultViewer></DefaultViewer>
<ListAndTreeFontName>Segoe UI</ListAndTreeFontName>
<ListAndTreeFontHeight>-12</ListAndTreeFontHeight>
<ListAndTreeFontItalic>0</ListAndTreeFontItalic>
<ListAndTreeFontWeight>400</ListAndTreeFontWeight>
<ListAndTreeFontCharSet>1</ListAndTreeFontCharSet>
<MethExtr>NONE</MethExtr>
<Floppy>0</Floppy>
<SortDir>73</SortDir>
<TypeListFile>14</TypeListFile>
<PosSettingTab>1</PosSettingTab>
<PositFilterCdlgOpen>0</PositFilterCdlgOpen>
<iLevelCompress>6</iLevelCompress>
<iGapDmf>0</iGapDmf>
<LimitImageLoadedInMemoryInKB>1048576</LimitImageLoadedInMemoryInKB>
<SizeBufferLargeImaKB>64</SizeBufferLargeImaKB>
<NumLastPartConnectFat32>0</NumLastPartConnectFat32>
<ScreenPosX>200</ScreenPosX>
<ScreenPosY>200</ScreenPosY>
<ScreenPosCX>595</ScreenPosCX>
<ScreenPosCY>725</ScreenPosCY>
<FolderBarWidth>150</FolderBarWidth>
<ColumnWidth0>195</ColumnWidth0>
<ColumnWidth1>77</ColumnWidth1>
<ColumnWidth2>140</ColumnWidth2>
<ColumnWidth3>140</ColumnWidth3>
<File1></File1>
<File2></File2>
<File3></File3>
<File4></File4>
<File5></File5>
<File6></File6>
<File7></File7>
<File8></File8>
<File9></File9>
<ReadFlopTypeOfSound>NoSound</ReadFlopTypeOfSound>
<ReadFlopSoundFile></ReadFlopSoundFile>
<EndReadFlopTypeOfSound>Beep</EndReadFlopTypeOfSound>
<EndReadFlopSoundFile></EndReadFlopSoundFile>
<EndReadFlopMessage>FALSE</EndReadFlopMessage>
<WriteFlopTypeOfSound>NoSound</WriteFlopTypeOfSound>
<WriteFlopSoundFile></WriteFlopSoundFile>
<EndWriteFlopTypeOfSound>Beep</EndWriteFlopTypeOfSound>
<EndWriteFlopSoundFile></EndWriteFlopSoundFile>
<EndWriteFlopMessage>FALSE</EndWriteFlopMessage>
<EndBatchTypeOfSound>Beep</EndBatchTypeOfSound>
<EndBatchSoundFile></EndBatchSoundFile>
<EndBatchMessage>FALSE</EndBatchMessage>
<Time>1</Time>
<Read>0</Read>
<Write>0</Write>
<Create>0</Create>
<CDImageSetting>0</CDImageSetting>
<ConnectedFileOption>1</ConnectedFileOption>
<BatchWizzardPref>1034961</BatchWizzardPref>
<DayOfUsing>2</DayOfUsing>
<DayOfUsingLater>2</DayOfUsingLater>
<DayOfUsingLaterDisp>2</DayOfUsingLaterDisp>
<NameRegistered>REGISTERED</NameRegistered>
<CodeRegistered>711F0CD</CodeRegistered>
</WimaPref>
